Summary: Bluecurve KDE 3 theme
Name: bluecurve-kde-theme
Version: 1.0.0
Release: 5%{?dist} 
License: GPLv2
Group: User Interface/Desktops
# There is no official upstream yet
Source0: %{name}-%{version}.tar.bz2
URL: http://www.redhat.com
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 

BuildRequires: kdebase3-devel

%description
This package contains a KDE 3 theme that uses the Qt 3 Bluecurve engine.

%prep
%setup -q 

%build
%configure 
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

# These are empty
rm -f ChangeLog NEWS README

# The upstream packages may gain po files at some point in the near future
%find_lang %{name} || touch %{name}.lang

find $RPM_BUILD_ROOT -name '*.a' -delete
find $RPM_BUILD_ROOT -name '*.la' -delete

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-, root, root)
%doc AUTHORS COPYING
%{_datadir}/apps/kdisplay/color-schemes/Bluecurve.kcsrc
%{_datadir}/apps/kstyle/themes/Bluecurve.themerc
%{_libdir}/qt-3.*/plugins/styles/bluecurve.so

%changelog
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.0-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Feb 09 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1.0.0-3
- rebuild for GCC 4.3

* Fri Jan 04 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 1.0.0-2
- BR kdebase3-devel instead of kdebase-devel
- change "KDE" and "Qt" to "KDE 3" and "Qt 3" in Summary and Description

* Tue Sep 25 2007 Ray Strode <rstrode@redhat.com> - 1.0.0-1
- Initial import, version 1.0.0
